Subject: Re: [platform-testers] new snapshot available: gzip-1.8.32-4606

From: Bruno Haible <[email-masked]>
Date: Sat, 28 Oct 2017 04:13:30 +0200

The 'timestamp' test is also failing on Solaris 10/x86_64 in 32-bit mode.
Logs attached.